<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
// @codingStandardsIgnoreFile

/** @var \Magento\Customer\Block\Form\Login $block */
?>
<?php
/**
 * Customer login form template
 *
 * @see \Magento\Customer\Block\Form\Login
 * @var $block \Magento\Customer\Block\Form\Login
 */
?>
    <div class="block block-customer-login">
        <div class="block-title login-register-title">
            <strong id="block-customer-login-heading" role="heading" aria-level="2"><?php /* @escapeNotVerified */ echo __('Login') ?></strong>
        </div>
        <div class="block-content" aria-labelledby="block-customer-login-heading">
            <form class="form form-login"
                  action="<?php /* @escapeNotVerified */ echo $block->getPostActionUrl() ?>"
                  method="post"
                  id="login-form"
                  data-mage-init='{"validation":{}}'>
                      <?php echo $block->getBlockHtml('formkey'); ?>
                <fieldset class="fieldset login" data-hasrequired="<?php /* @escapeNotVerified */ echo __('* Required Fields') ?>">
                    <div class="field email required">
                        <label class="label required" for="email"><span><?php /* @escapeNotVerified */ echo __('Email') ?></span></label>
                        <div class="control">
                            <input name="login[username]" value="<?php echo $block->escapeHtml($block->getUsername()) ?>" <?php if ($block->isAutocompleteDisabled()) : ?> autocomplete="off"<?php endif; ?> id="email" type="email" class="form-control input-text" title="<?php /* @escapeNotVerified */ echo __('Email') ?>" data-validate="{required:true, 'validate-email':true}">
                        </div>
                    </div>
                    <div class="field password required">
                        <label for="pass" class="label required"><span><?php /* @escapeNotVerified */ echo __('Password') ?></span></label>
                        <div class="control">
                            <input name="login[password]" type="password" <?php if ($block->isAutocompleteDisabled()) : ?> autocomplete="off"<?php endif; ?> class="form-control input-text" id="pass" title="<?php /* @escapeNotVerified */ echo __('Password') ?>" data-validate="{required:true, 'validate-password':true}">
                        </div>
                    </div>
                    <?php echo $block->getChildHtml('form_additional_info'); ?>
                    <div class="actions-toolbar">
                        <div class="primary"><button type="submit" class="action login primary btn btn-primary" name="send" id="send2"><span><?php /* @escapeNotVerified */ echo __('Login') ?></span></button></div>
                        <div class="secondary"><a class="action remind" href="<?php /* @escapeNotVerified */ echo $block->getForgotPasswordUrl() ?>"><span><?php /* @escapeNotVerified */ echo __('Forgot Your Password?') ?></span></a></div>
                    </div>
                </fieldset>
            </form>
<!--            <small class="nx-important-note">
            <span>*</span>
            <span><?php // echo __('Required Fields'); ?></span>
        </small>-->
        </div>
    </div>
